<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9b90548813530dbbc4c6e48c3ffe9784">
  <dict>
    <!--2023-08-17 17:03:01.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-08-17 17:03:01.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-08-17 17:03:01.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-08-17 17:03:44.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-08-17 17:03:01.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-08-17 17:03:01.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2022-05-24 10:50:10.000-->
    <int key="smsToMmsTextThreshold">4</int>
    <!--2023-08-17 17:03:01.000-->
    <string key="wfc_format_wifi_string">%1$s Wi-Fi</string>
  </dict>
</config>
